Cemu - Bug #102

Currently only JPN version Genei IbunRoku #FE doesn't work/is unable to boot properly due to
incompatibility of meta.xml.When booting the game, title bar's text is garbled.

06/26/2019 09:41 AM - MomoVeria

Status: New Start date: 06/26/2019
Priority: Normal

Assignee:

Category: Compatibility

API: GPU Vendor/Model:

Cemu Version:

Description

Currently only JPN version Genei IbunRoku #FE doesn't work/is unable to boot properly due to incompatibility of meta.xml.When
booting the game, title bar's text is garbled.

History

#1 - 07/03/2019 11:40 PM - Zalnor

- Priority changed from Immediate to Normal

#2 - 07/03/2019 11:40 PM - Zalnor
- Category changed from General to Compatibility
